/*--- Avanquest WebEasy Page Style ---*/


.cc19               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #003300;
	}
.cc20               { /* Common */
	font            : 20pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc21               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc22               { /* Common */
	font            : 40pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc23               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc24               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc25               { /* Common */
	border          :   0.00pt none #990000;
	}
span#e39            { /* images/escentials.com.au... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/escentials.com.au004006.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 575.25pt;
	height          : 534.00pt;
	}
div#e38             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au004007.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  46.50pt;
	}
div#e37             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au004008.jpg);
	position        : absolute;
	left            :  21.00pt;
	top             :  63.75pt;
	width           : 559.50pt;
	height          :  39.00pt;
	}
div#e36             { /* Home */
	color           : #008000;
	position        : absolute;
	left            :  30.00pt;
	top             :  69.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a36               { /* Home */
	color           : #008000;
	}
div#e35             { /* Treatments */
	color           : #008000;
	position        : absolute;
	left            : 330.00pt;
	top             :  69.75pt;
	width           :  54.75pt;
	height          :  15.75pt;
	}
a#a35               { /* Treatments */
	color           : #008000;
	}
div#e34             { /* About Us */
	color           : #008000;
	position        : absolute;
	left            :  90.00pt;
	top             :  69.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a34               { /* About Us */
	color           : #008000;
	}
div#e33             { /* Links */
	color           : #008000;
	position        : absolute;
	left            : 465.00pt;
	top             :  71.25pt;
	width           :  45.75pt;
	height          :  13.50pt;
	}
a#a33               { /* Links */
	color           : #008000;
	}
div#e32             { /* Contact */
	color           : #008000;
	position        : absolute;
	left            : 511.50pt;
	top             :  71.25pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a32               { /* Contact */
	color           : #008000;
	}
div#e31             { /* Fact Sheets */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	position        : absolute;
	left            : 392.25pt;
	top             :  71.25pt;
	width           :  66.00pt;
	height          :  24.00pt;
	}
a#a31               { /* Fact Sheets */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
div#e30             { /* &nbsp;Body Products */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	position        : absolute;
	left            : 150.75pt;
	top             :  69.75pt;
	width           :  51.75pt;
	height          :  27.75pt;
	}
a#a30               { /* &nbsp;Body Products */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
div#e29             { /* \ \Light a candle, put o... */
	position        : absolute;
	left            : 116.25pt;
	top             : 252.00pt;
	width           : 355.50pt;
	height          : 294.75pt;
	}
div#e28             { /* <DIV>BATH</DIV>  \<DIV>&... */
	position        : absolute;
	left            : 169.50pt;
	top             : 132.00pt;
	width           :  71.25pt;
	height          :  74.25pt;
	}
div#e27             { /* &nbsp;Herb Products */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	position        : absolute;
	left            : 273.00pt;
	top             :  69.75pt;
	width           :  45.00pt;
	height          :  38.25pt;
	}
a#a27               { /* &nbsp;Herb Products */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
div#e26             { /* Essential Oils  */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	position        : absolute;
	left            : 213.75pt;
	top             :  69.75pt;
	width           :  46.50pt;
	height          :  29.25pt;
	}
a#a26               { /* Essential Oils  */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
img#e25             { /* images/escentials.com.au... */
	position        : absolute;
	left            :  25.50pt;
	top             :  13.50pt;
	width           : 546.00pt;
	height          :  57.75pt;
	}
h5#e24              { /* &nbsp;&nbsp;scential */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 155.25pt;
	top             :  22.50pt;
	width           : 107.25pt;
	height          :  32.25pt;
	}
h5#e23              { /* Therapies */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            : 258.75pt;
	top             :  23.25pt;
	width           : 111.75pt;
	height          :  33.75pt;
	}
div#e22             { /* e               */
	position        : absolute;
	left            : 149.25pt;
	top             :   6.75pt;
	width           :  27.75pt;
	height          :  50.25pt;
	}
div#e21             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/escentials.com.au004009.jpg);
	position        : absolute;
	left            : 480.00pt;
	top             : 106.50pt;
	width           :  97.50pt;
	height          :  21.00pt;
	}
div#e20             { /* Repair & Rejuvenate */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 479.25pt;
	top             : 105.75pt;
	width           :  97.50pt;
	height          :  19.50pt;
	}
a#a20               { /* Repair & Rejuvenate */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
div#e19             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/escentials.com.au003007.jpg);
	position        : absolute;
	left            : 506.25pt;
	top             : 132.00pt;
	width           :  71.25pt;
	height          :  21.75pt;
	}
a#a19               { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	}
div#e18             { /* &nbsp;Hands & Feet  */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 506.25pt;
	top             : 131.25pt;
	width           :  70.50pt;
	height          :  19.50pt;
	}
a#a18               { /* &nbsp;Hands & Feet  */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
div#e17             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/escentials.com.au004009.jpg);
	position        : absolute;
	left            : 507.00pt;
	top             : 157.50pt;
	width           :  71.25pt;
	height          :  21.00pt;
	}
div#e16             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 506.25pt;
	top             : 156.75pt;
	width           :  70.50pt;
	height          :  19.50pt;
	}
a#a16               { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
h3#e15              { /* <DIV>&nbsp;Take some Bat... */
	font            : italic 11pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            :  24.75pt;
	top             : 237.00pt;
	width           : 339.00pt;
	height          :  20.25pt;
	}
div#e14             { /* Bath Salts&nbsp; */
	position        : absolute;
	left            :  24.00pt;
	top             : 262.50pt;
	width           :  68.25pt;
	height          :  18.00pt;
	}
div#e13             { /* <DIV>Moisturising Body <... */
	position        : absolute;
	left            :  24.00pt;
	top             : 340.50pt;
	width           :  98.25pt;
	height          :  39.75pt;
	}
div#e12             { /* \ \250gm    $24.00 \ \\ ... */
	position        : absolute;
	left            : 486.75pt;
	top             : 276.75pt;
	width           :  85.50pt;
	height          : 255.00pt;
	}
span#e11            { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 256.50pt;
	top             : 115.50pt;
	width           : 100.50pt;
	height          :  66.75pt;
	}
span#e10            { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au004003.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 111.75pt;
	width           : 117.75pt;
	height          : 113.25pt;
	}
span#e9             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             : 156.00pt;
	width           :  84.00pt;
	height          :  96.75pt;
	}
img#e8              { /* images/escentials.com.au... */
	position        : absolute;
	left            : 489.00pt;
	top             : 200.25pt;
	width           :  90.00pt;
	height          :  18.00pt;
	}
div#e7              { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au003008.jpg);
	position        : absolute;
	left            : 469.50pt;
	top             : 243.00pt;
	width           : 106.50pt;
	height          :  20.25pt;
	}
div#e6              { /* Click here to buy  */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 468.75pt;
	top             : 243.00pt;
	width           : 106.50pt;
	height          :  18.00pt;
	}
a#a6                { /* Click here to buy  */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
div#e5              { /* Shampoos&nbsp; */
	position        : absolute;
	left            :  22.50pt;
	top             : 453.75pt;
	width           :  68.25pt;
	height          :  18.00pt;
	}
div#e4              { /* <DIV>Hand Wash</DIV> */
	position        : absolute;
	left            :  22.50pt;
	top             : 420.00pt;
	width           :  68.25pt;
	height          :  18.00pt;
	}
div#e3              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au002010.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             : 535.50pt;
	width           : 561.75pt;
	height          :  43.50pt;
	}
h6#e2               { /* Koonwarra Escential Ther... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 548.25pt;
	width           : 481.50pt;
	height          :  16.50pt;
	}
div#e1              { /* <DIV>Body Lotion</DIV> */
	position        : absolute;
	left            :  24.00pt;
	top             : 397.50pt;
	width           :  68.25pt;
	height          :  18.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
